url: "" # the base hostname & protocol for your site, e.g. http://example.com
baseurl: "" # the subpath of your site, e.g. /blog
title: "Bune City Blog" # the name of your site, e.g. ACME Corp.
exclude: [old/]
defaults:
  - scope:
      path: ""
      type: "posts"
    values:
      layout: "post"
      excerpt_separator: "<!--more-->"
      permalink: /:year/:month/:title
